@charset "UTF-8";

/*================================================
  Layout for Tablet
=================================================*/
@media (min-width: 576px) {

    #service-page {

        .service-section {

            margin-bottom : 8rem;
            justify-content : space-between;

            & > * {
                width: 48%;
            }

            & > div {

                h2 {
                    text-align : left;
                    margin: 0;
                }

                .service-copy {
                    text-align : left;
                }
            }
        }

    }
}
